/*
Theme Name: Gartenbau Versicherung Child Theme
Theme URI: https://www.gevau.de/
Description: This is a custom child theme for Salient
Author: ComMotion
Author URI: https://commotion.online/
Template: salient
Version: 0.1
*/

/* Fonts */

@font-face {
	font-family: 'Lexend Condensed';
	src: url('/wp-content/themes/gevau/fonts/Lexend_Condensed-Regular.ttf');
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'Lexend';
	src: url('/wp-content/themes/gevau/fonts/Lexend-Regular.ttf');
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'Lexend';
	src: url('/wp-content/themes/gevau/fonts/Lexend-Bold.ttf');
	font-style: normal;
	font-weight: 700;
}

@font-face {
	font-family: 'Lexend';
	src: url('/wp-content/themes/gevau/fonts/Lexend-Italic.ttf');
	font-style: italic;
	font-weight: 400;
}

@font-face {
	font-family: 'Lexend';
	src: url('/wp-content/themes/gevau/fonts/Lexend-BoldItalic.ttf');
	font-style: italic;
	font-weight: 700;
}

/* Basic */

body,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
dt,
.bold,
strong,
b,
select,
.row .col.section-title p,
.row .col.section-title span,
.bold,
strong,
b,
body .wpb_text_column,
.nectar-button,
input[type=submit],
button[type=submit],
input[type="button"],
#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a,
#footer-outer .widget h4,
.nectar-milestone .number,
.text-on-hover-wrap .categories a,
#page-header-bg .subheader,
.nectar-box-roll .overlaid-content .subheader,
#call-to-action .container span,
.portfolio-filters-inline:not([data-color-scheme="default"]) #current-category,
.portfolio-filters-inline:not([data-color-scheme="default"]) ul li a,
#search-outer #search input[type=text],
#search-results .result .title span,
.pricing-table[data-style="default"] .pricing-column h4 .dollar-sign,
.pricing-column.highlight h3 .highlight-reason,
.nectar-recent-posts-slider .container .strong,
#pagination span,
#pagination a,
#pagination .next.inactive,
#pagination .prev.inactive,
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce .container-wrap nav.woocommerce-pagination ul li span,
.container-wrap nav.woocommerce-pagination ul li span,
.woocommerce ul.products li.product .price,
.woocommerce ul.products li.product .price ins,
.woocommerce ul.products li.product .price ins .amount,
.woocommerce .cart .quantity input.qty,
.ascend.woocommerce .cart .quantity input.qty,
.ascend .woocommerce .cart .quantity input.qty,
.nectar-quick-view-box .cart .quantity input.qty,
.woocommerce table.order-review th,
.woocommerce-page table.order-review th,
.woocommerce table.order-review tfoot td,
.woocommerce table.order-review tfoot th,
.woocommerce-page table.shop_table tfoot td,
.woocommerce-page table.shop_table tfoot th,
.woocommerce-page .woocommerce p.cart-empty {
	font-family: 'Lexend', 'Helvetica Neue', 'Helvetica', Arial, sans-serif !important;
}

body h1,
body h2,
body h3 {
	color: #004422;
	font-weight: 400;
	font-family: 'Lexend Condensed', 'Helvetica Neue', 'Helvetica', Arial, sans-serif !important;
}

body h1 strong,
body h2 strong,
body h3 strong {
	color: #3E3E3E;
	font-style: italic;
	text-transform: uppercase;
	margin-right: 7.5px;
}

body h5,
body h6 {
	color: #a2c62c;
}

small {
	font-size: 14px;
	letter-spacing: 0;
}

code {
	padding: .5em;
	margin-bottom: 0;
	display: inline-block;
}

body:not(.woocommerce-cart) .main-content table,
body:not(.woocommerce-cart) .main-content th,
body:not(.woocommerce-cart) .main-content td,
body:not(.woocommerce-cart) .main-content table tr:nth-child(2n+1) {
	padding: 0;
	background-color: transparent;
	border: 0 none !important;
}

body:not(.woocommerce-cart) .main-content th {
	padding-bottom: 1rem;
	font-size: 28px;
	line-height: 38px;
	font-family: 'Lexend Condensed', 'Helvetica Neue', 'Helvetica', Arial, sans-serif !important;
}

body:not(.woocommerce-cart) .main-content td {
	padding: .25rem 0;
	font-size: 18px;
}

/* Header */

#header-outer[data-format=menu-left-aligned] #top .span_9 {
	width: calc(100% - 200px);
	padding-left: 5em;
}

#header-outer:not([data-format=left-header]) #top>.container>.row nav,
#header-outer:not([data-format=left-header]) #top>.container>.row nav>ul:not(.buttons) {
	width: 100%;
}

#header-outer:not([data-format=left-header]) #top>.container>.row nav>ul>li:last-child {
	margin-left: auto;
}

.sf-menu>li:last-child ul {
	width: 125px;
}

#header-outer header .nectar-menu-icon-img {
	width: 25px;
}

#header-outer header .sub-menu .nectar-menu-icon-img {
	margin-top: 5px;

	-webkit-transform: translateZ(0) scale(1.0, 1.0);
	/* Flickering-Fix in Safari */
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

	filter: gray;
	filter: grayscale(1);
	transition: all .3s
}

#header-outer header .sub-menu a:hover .nectar-menu-icon-img {
	filter: none;
	filter: grayscale(0);
}

#top nav ul li a,
body[data-header-color=light] .mobile-header,
body[data-header-color=light] .span_9>.slide-out-widget-area-toggle a .label,
#header-outer .sf-menu li ul li a {
	color: #3e3e3e;
	transition: all .3s;
}

#top nav ul li a img,
#footer-outer #footer-widgets .col ul li a img,
#sidebar div ul li a img {
	margin-bottom: 2px;
}

.sf-menu li ul li a:focus,
.sf-menu li ul li a:hover,
.sf-menu li ul li.sfHover>a,
.sf-menu li ul li[class*="current-"]>a,
.sf-menu ul .open-submenu>a,
#header-outer .sf-menu li ul li a:hover {
	color: #004422 !important;
}

.sf-menu li ul li a:focus .menu-title-text:after,
.sf-menu li ul li a:hover .menu-title-text:after,
.sf-menu li ul li.sfHover>a .menu-title-text:after,
.sf-menu li ul li[class*="current-"]>a .menu-title-text:after,
.sf-menu ul .open-submenu>a .menu-title-text:after {
	display: none;
}

#header-outer[data-lhe="animated_underline"] .sf-menu .sub-menu .current-menu-item>a .menu-title-text,
#header-outer[data-lhe="animated_underline"] .sf-menu .sub-menu .current_page_item>a .menu-title-text {
	color: #004422;
}

/* Floating menu */
/*
	.lang-de .float-menu-2, .lang-de .float-menu-3,
	.lang-en .float-menu-1, .lang-en .float-menu-3,
	.lang-gr .float-menu-1, .lang-gr .float-menu-2 {
		display: none;
	}

	/* .fm-bar a, .fm-icon, .fm-round .fm-hit, .fm-sub > ul {
		width: 40px !important;
	} */
/*
	.fm-bar.fm-right li, .fm-right .fm-mask, .fm-hit, .fm-icon {
		height: 40px !important;
	} .fm-icon, .fm-label {
		line-height: 40px !important;
	}

	.floating-menu i[class*=fa-]:before {
		content: '';
		width: 20px;
		height: 20px;
		display: block;
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
	} .floating-menu .fa-arrow-circle-up:before {
		background-image: url(/wp-content/uploads/arrow-up-icon.svg);
	} .floating-menu .fa-calendar:before {
		background-image: url(/wp-content/uploads/calendar-icon.svg);
	} .floating-menu .fa-user:before {
		background-image: url(/wp-content/uploads/account-icon.svg);
	} .floating-menu .fa-address-book:before {
		background-image: url(/wp-content/uploads/contact-icon.svg);
	} .floating-menu .fa-phone:before {
		background-image: url(/wp-content/uploads/phone-icon.svg);
	} .floating-menu .fa-envelope:before {
		width: 25px !important;
		height: 25px !important;
		background-image: url(/wp-content/uploads/email-icon.svg);
	} .floating-menu .fa-exclamation-triangle:before {
		background-image: url(/wp-content/uploads/damage-icon.svg);
	} .floating-menu .fa-arrow-circle-down:before {
		background-image: url(/wp-content/uploads/arrow-down-icon.svg);
	} .floating-menu .fa-user-circle:before {
		background-image: url(/wp-content/uploads/team-icon-member.svg);
    } .floating-menu .fa-fa-exclamation-triangle:before {
		background-image: url(/wp-content/uploads/damage-icon.svg);
    }
*/
/* Breadcrumbs */

#breadcrumbs {
	font-size: .8em;
}

.single #breadcrumbs {
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
}

.single-portfolio #breadcrumbs {
	padding-top: 10px;
	text-align: center;
}

/* Front Page */

.home-wrap {
	padding-top: 0;
}

.background-size-contain.wpb_row .row-bg {
	background-size: contain;
}

.icon {
	height: 150px !important;
}

.person {
	width: 100% !important;
	max-height: 200px;
}

.logo {
	height: 70px !important;
}

#testimonial .img-with-aniamtion-wrap[data-shadow="medium_depth"] .hover-wrap {
	max-width: 200px;
	border-radius: 50%;
	margin-bottom: 2.5em !important;
}

#service.wpb_row .column-image-bg-wrap,
[data-fullscreen-anchor-id="service"].wpb_row .column-image-bg-wrap {
	z-index: 1;
}

#service .column-image-bg-wrap[data-bg-pos="right bottom"] .column-image-bg,
[data-fullscreen-anchor-id="service"].full-width-content.vc_row-fluid .wpb_column .column-image-bg-wrap .column-image-bg {
	background-size: 200px 200px;
	background-repeat: no-repeat;
	background-position: bottom -50px right -50px;
}

[data-fullscreen-anchor-id="together"] .full-page-inner .col.span_12,
[data-fullscreen-anchor-id="promise"] .full-page-inner .col.span_12 {
	height: 100vh;
}

#testimonial.vc_row.vc_row-flex>.span_12>.vc_column_container[data-using-bg="true"] {
	transform: translateY(25px)
}

#testimonial.vc_row.vc_row-flex>.span_12>.vc_column_container[data-using-bg="true"]>.vc_column-inner {
	padding-bottom: calc(100vw * 0.15);
}

/* Page */

.container-wrap,
.project-title {
	padding-bottom: 0;
}

.wpb_row.justify-content-center>.span_12 {
	justify-content: center;
}

/* Archive */

.blog-recent[data-style*=classic_enhanced] .has-post-thumbnail .meta-category a,
.blog-recent[data-style*=classic_enhanced] .meta-category a,
.masonry.classic_enhanced .posts-container .has-post-thumbnail .meta-category a,
.blog-recent[data-style*=classic_enhanced] .excerpt,
.blog-recent[data-style*=classic_enhanced] .post-meta a,
.masonry.classic_enhanced .post .excerpt {
	display: none;
}

.blog-recent[data-style*=classic_enhanced] .article-content-wrap,
.masonry.classic_enhanced .masonry-blog-item .article-content-wrap {
	padding: 1rem 1.5rem;
}

.masonry.classic_enhanced h3 {
	color: #004422;
}

.masonry.classic_enhanced h3 a {
	display: block;
	min-height: 125px;
}

.masonry.classic_enhanced h3:after {
	content: '';
	width: 30px;
	height: 30px;
	display: block;
	margin-top: 20px;
	margin-left: auto;

	background-image: url(/wp-content/uploads/arrow-right-icon.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.post.link {
	max-height: 250px;
}

.post-area.masonry.classic_enhanced .link-wrap,
.post-area.masonry.classic_enhanced .quote-wrap {
	padding: 10% !important;
}

.post.link .post-content .destination,
.post.link .post-content .link-inner .icon {
	display: none;
}

/* Single */

#page-header-wrap,
#page-header-bg {
	max-height: 400px;
}

/* .single-post #page-header-bg[data-post-hs="default_minimal"] .page-header-bg-image:after {
		background-color: #004422;
	} */

.single-post .post-content>.audio-wrap,
.single-post .post-content>.post-featured-img>img,
.single-post .post-content>.quote-inner,
.single-post .post-content>.video {
	width: 100%;
}

.single .heading-title {
	margin-bottom: 0;
	padding-bottom: 0;
}

.single h1,
.single h2,
body[data-ext-responsive=true].single-post #page-header-bg[data-post-hs=default_minimal] h1 {
	position: relative;
	margin-bottom: 20px !important;
	padding-bottom: 20px;
}

.single h1:after,
.single h2:after {
	content: '';
	background-color: #004422;
	width: 200px;
	height: 3px;

	position: absolute;
	bottom: 0;
	left: 0;
}

.single h1:after {
	left: calc(50% - 100px);
}

.container-wrap #author-bio #author-info p {
	opacity: 1;
}

.container-wrap #author-bio #author-info p i {
	width: 20px;
	font-size: 20px;
	line-height: 40px;
	margin-right: .5rem;
}

.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post:after,
.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post:after,
.container-wrap[data-nav-pos=after_project_2] .bottom_controls .next-project:after,
.container-wrap[data-nav-pos=after_project_2] .bottom_controls .previous-project:after {
	background-color: #004422;
}

#ajax .meta-category a {
	border: 2px solid #888;
	padding: 4px 8px;
	display: inline-block;
	transition: all .2s ease;
	-webkit-transition: all .2s ease;
	font-size: 14px;
	line-height: 18px;
	font-weight: 600;
	color: #888;
}

#ajax .meta-category a:hover {
	color: #fff;
	border-color: transparent;
	background-color: #004422;
}

/* Damage */

#report-damage nav {
	margin-bottom: 4rem;
}

#report-damage nav ul {
	display: flex;
	list-style: none;
	position: relative;
}

#report-damage nav ul:before {
	content: '';
	height: 2px;
	width: 70%;
	background-color: #eae3d2;

	position: absolute;
	top: 25px;
	left: 15%;
	right: 15%;
	z-index: -1;
}

#report-damage nav ul li {
	list-style: none;
	width: 33.3333%;
}

#report-damage nav ul li .count {
	width: 50px;
	height: 50px;
	margin: 0 auto;
	color: #fff;
	font-size: 22px;
	line-height: 50px;
	background-color: #eae3d2;
	border-radius: 50%;
	transition: all .3s;
}

#report-damage nav ul li h3 {
	color: #a2a2a2;
	margin-top: .5rem;
}

#report-damage nav ul li.active .count {
	background-color: #004422;
}

#report-damage nav ul li.active h3 {
	color: #004422;
}

#report-damage .content {
	max-width: 600px;
	margin: 0 auto;
}

#report-damage .content:not(.content-1) {
	display: none;
}

#report-damage input,
#report-damage textarea {
	background-color: #fff;
	margin-bottom: 2.5rem;
}

#report-damage textarea {
	border-radius: 25px;
	height: 100px;
}

#report-damage input.error {
	border: 2px solid red;
}

#report-damage input[type="email"],
#report-damage input[type="tel"] {
	width: 47.5%;
	float: left;
}

#report-damage input[type="tel"] {
	float: right;
}

#report-damage button {
	min-width: 150px;
	cursor: pointer;
}

#report-damage button.regular {
	border: 1px solid #004422;
}

/* AJAX */

.loader {
	display: none;
}

.loader>div {
	width: 20px;
	height: 20px;
	background-color: #004422;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-bouncedelay 1.5s infinite ease-in-out both;
	animation: sk-bouncedelay 1.5s infinite ease-in-out both;
}

.loader>div:first-child {
	-webkit-animation-delay: -.5s;
	animation-delay: -.5s;
}

.loader>div:nth-child(2) {
	-webkit-animation-delay: -.25s;
	animation-delay: -.25s;
}

@-webkit-keyframes sk-bouncedelay {

	0%,
	100%,
	80% {
		-webkit-transform: scale(0)
	}

	40% {
		-webkit-transform: scale(1)
	}
}

@keyframes sk-bouncedelay {

	0%,
	100%,
	80% {
		-webkit-transform: scale(0);
		transform: scale(0)
	}

	40% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

/* Form */

.material.woocommerce-page[data-form-style=default] input#coupon_code,
input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
	text-align: center;
	line-height: normal;
	border-radius: 200px;
	background-color: #eae3d2;
}

select {
	height: 48px;
	margin: 2px 0;
	color: #fff;
	background-color: #004422;
	-webkit-appearance: none;

	background-image: url(/wp-content/uploads/chevron-down-icon.svg);
	background-position: center right 15px;
	background-repeat: no-repeat;
	background-size: 15px 10px;
}

input[type="number"] {
	padding: 10px;
	font-size: 14px;
	font-family: inherit;
	line-height: 24px;
	background-color: #eae3d2;
	border: 2px solid rgba(0, 0, 0, 0);
	border-radius: 4px;
	transition: .3s ease;
}

input[type="number"]:focus {
	border-color: #1c3d6e;
}

#report-damage input[type="checkbox"] {
	display: none;
}

input[type="checkbox"]+.checkbox-label {
	position: relative;
	display: inline-block;
	padding-left: 50px;

	color: inherit;
	font-size: 12px;
	line-height: normal;

	cursor: pointer;
}

input[type="checkbox"]+.checkbox-label:before {
	content: '';
	width: 40px;
	height: 40px;
	background-color: #fff;
	border-radius: 50%;

	position: absolute;
	top: -5px;
	left: 0;
}

input[type="checkbox"]:checked+.checkbox-label:before {
	background-image: url(/wp-content/uploads/heart-icon.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

input[type="file"] {
	display: none;
}

input[type="file"]+.file-label {
	color: inherit;
	position: relative;
	padding-left: 40px;
	cursor: pointer;
}

input[type="file"]+.file-label:before {
	content: '';
	width: 30px;
	height: 30px;

	position: absolute;
	top: -5px;
	left: 0;

	background-image: url(/wp-content/uploads/upload-icon.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

/* Buttons */

.nectar-button,
input[type="submit"],
input[type="button"] {
	font-size: 16px !important;
	font-weight: 700;
	text-transform: uppercase;
}

input[type="button"] {
	padding: 15px 22px !important;
	background-color: #1c3d6e;
}

input[type="button"]:hover {
	opacity: 0.85;

	box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16) !important;
	-webkit-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	transform: translateY(-3px);
}

body:not([data-button-style*="rounded_shadow"]) .full-width-section .light .nectar-button:not(.see-through):not(.see-through-2):not(.see-through-3),
body .full-width-section .light .nectar-button.wpb_animate_when_almost_visible.animated:not(.see-through):not(.see-through-2):not(.see-through-3) {
	opacity: 1;
}

body:not([data-button-style*="rounded_shadow"]) .full-width-section .light .nectar-button:not(.see-through):not(.see-through-2):not(.see-through-3):hover,
body .full-width-section .light .nectar-button.wpb_animate_when_almost_visible.animated:not(.see-through):not(.see-through-2):not(.see-through-3):hover {
	opacity: 0.87;
}

/* Calendly */

.calendly-button a {
	padding: 8px 14px !important;
	font-weight: 700;
	display: inline-block;
	text-transform: uppercase;
	transition: all .3s;
}

.calendly-button.jumbo a {
	padding: 23px 50px !important;
	letter-spacing: -0.5px;
}

.calendly-button a:hover {
	opacity: .85;
}

.span_12.light .wpb_text_column a:not(:hover) {
	opacity: 1;
}

/* Recent posts */

.blog-recent[data-style=default] .col {
	text-align: left;
	border-radius: 4px;
	overflow: hidden;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .08);
}

.blog-recent[data-style=default] .col .post-header {
	padding: 1rem 1.5rem;
}

.blog-recent[data-style=default] .col .post-header h3 {
	font-size: 32px;
	line-height: 42px;
}

.blog-recent[data-style=default] .col .post-header h3 a {
	display: block;
	min-height: 85px;
}

.blog-recent[data-style=default] .col .post-header h3:after {
	content: '';
	width: 30px;
	height: 30px;
	display: block;
	margin-top: 20px;
	margin-left: auto;

	background-image: url(/wp-content/uploads/arrow-right-icon.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.blog-recent[data-style=default] .col .post-header .meta-category,
.blog-recent[data-style=default] .col .excerpt {
	display: none;
}

/* Carousel */

.owl-carousel[data-desktop-cols] .owl-stage {
	padding: 0;
}

.owl-carousel[data-desktop-cols] .owl-dots.disabled,
.owl-carousel[data-desktop-cols] .owl-nav.disabled {
	display: block;
}

.owl-theme[data-desktop-cols] .owl-nav [class*=owl-] {
	color: rgba(0, 0, 0, .25);
	background: transparent;
	font-size: 50px;
	border: 0 none;
	transition: all .3s;
}

.owl-theme[data-desktop-cols] .owl-nav [class*=owl-]:hover {
	color: rgba(0, 0, 0, .5);
	background: transparent;
}

.owl-carousel[data-desktop-cols] .owl-nav .owl-prev,
.owl-carousel[data-desktop-cols] .owl-nav .owl-next {
	position: absolute;
	top: 50%;
	left: -50px;
}

.owl-carousel[data-desktop-cols] .owl-nav .owl-next {
	left: auto;
	right: -50px;
}

/* About Slider */

#about .owl-theme[data-desktop-cols] .owl-nav {
	display: none !important;
}

/* Member Slider */

#member.background-size-contain.wpb_row .row-bg {
	background-size: auto 50%;
}

#member .owl-carousel[data-desktop-cols] {
	padding: 0 5rem;
}

#member .owl-carousel[data-desktop-cols] .owl-stage {
	padding: 0;
}

/* #member .owl-carousel .owl-item {
		opacity: .5;
		transform: translateX(50vw) scale(.6);
		transition: all .35s;
	} #member .owl-carousel .owl-item.active {
		opacity: 1;
		transform: translateX(0) scale(.75);
		z-index: 1;
	} #member .owl-carousel .owl-item.active + .owl-item {
		transform: translateX(-50vw) scale(.6);
	} */

#member .owl-carousel .owl-item .wpb_row:first-child {
	overflow: hidden;
	box-shadow: 0 0 15px rgba(0, 0, 0, .1);
}

#member .owl-carousel .owl-item p {
	min-height: 280px;
}

#member .owl-theme[data-desktop-cols] .owl-nav [class*=owl-] {
	color: #3E3E3E;
}

#member .owl-carousel[data-desktop-cols] .owl-nav .owl-prev,
#member .owl-carousel[data-desktop-cols] .owl-nav .owl-next {
	color: #fff;
	top: calc(50% - 75px) !important;
}

#member .owl-theme[data-desktop-cols] .owl-nav.disabled+.owl-dots {
	position: absolute;
	bottom: 25px;
	left: calc(50% - 25px);
}

#member .span_12.dark .owl-theme[data-desktop-cols] .owl-dots .owl-dot.active span,
#member .span_12.dark .owl-theme[data-desktop-cols] .owl-dots .owl-dot:hover span {
	background: #fff !important;
}

#member .span_12.dark .owl-theme[data-desktop-cols] .owl-dots .owl-dot span {
	background: rgba(255, 255, 255, .5) !important;
}

/* Service Slider */

#service .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before {
	background-color: #004422;
	border: 2px solid #fff;
	top: -2px;
	left: -2px;
}

#service .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous {
	left: -20px;
}

#service .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next {
	right: -20px;
}

#service .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button .arrow {
	fill: #fff;
}

#service .nectar-flickity[data-controls*=arrows_overlaid] .next:after,
#service .nectar-flickity[data-controls*=arrows_overlaid] .previous:after {
	background-color: #fff;
}

/* Team Slider */

#team .nectar-flickity:not(.masonry) .flickity-slider .cell img {
	margin: 0 auto;
}

#team .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before {
	background-color: transparent;
}

#team .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button .arrow {
	fill: #004422;
}

#team .nectar-flickity[data-controls*=arrows_overlaid] .next:after,
#team .nectar-flickity[data-controls*=arrows_overlaid] .previous:after {
	display: none;
}

#team .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button {
	transform: scale(2);
}

#team .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous {
	left: -20px;
}

#team .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next {
	right: -20px;
}

/* News Slider */

#news .nectar-flickity.nectar-carousel .flickity-slider .inner-wrap>*,
#news .nectar-flickity.nectar-carousel .flickity-slider .blog-recent[data-style=default] .col {
	height: 100%;
}

/* #news .nectar-flickity.nectar-carousel .flickity-slider .cell:nth-child(4n+1) .blog-recent[data-style=default] .col {
		background-color: #a2c62c;
	} #news .nectar-flickity.nectar-carousel .flickity-slider .cell:nth-child(4n+2) .blog-recent[data-style=default] .col {
		background-color: #004422;
	} #news .nectar-flickity.nectar-carousel .flickity-slider .cell:nth-child(4n+3) .blog-recent[data-style=default] .col {
		background-color: #eae3d2;
	} #news .nectar-flickity.nectar-carousel .flickity-slider .cell:nth-child(4n+4) .blog-recent[data-style=default] .col {
		background-color: #004832;
	} .home #news .nectar-flickity.nectar-carousel .flickity-slider .cell:nth-child(4n+2) .blog-recent .col .post-header h3 a, .home #news .nectar-flickity.nectar-carousel .flickity-slider .cell:nth-child(4n+4) .blog-recent .col .post-header h3 a {
		 color: #fff !important;
	} */

.home #news .nectar-flickity.nectar-carousel .flickity-slider .blog-recent[data-style=default] .col .post-header h3:after {
	position: absolute;
	bottom: 1.5rem;
	right: 1.5rem;
}

/* Toggle Panels */

div[data-style="default"] .toggle>.toggle-title a,
div[data-style="default"] .toggle>.toggle-title,
body .row .toggle h3,
body .toggle h3 {
	color: #004422;
	font-size: 25px;
	line-height: 35px;
}

div[data-style="default"] .toggle>.toggle-title a i {
	display: none;
	top: 25px;
}

div[data-style="default"] .toggle>.toggle-title a span {
	color: rgba(0, 0, 0, .65);
}

div[data-style="default"] .toggle>.toggle-title a:after {
	content: '';
	width: 15px;
	height: 15px;
	display: inline-block;
	margin-left: 1em;
	background-image: url(/wp-content/uploads/chevron-right-icon.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	transition: all .3s;
}

div[data-style="default"] .toggle.open h3 a {
	background-color: rgba(0, 0, 0, .035) !important;
}

div[data-style="default"] .toggle.open h3 a:after {
	transform: rotate(90deg);
}

body .toggle>div {
	background-color: transparent;
	box-shadow: none;
}

body .toggle>div .nectar-button {
	width: 200px;
	display: block;
	text-align: center;
	margin: 0 auto 5rem;
}

/* Divider */

.wpb_wrapper>.divider,
.wpb_wrapper>.divider-border,
.wpb_wrapper>.divider-small-border,
.wpb_wrapper>.divider-wrap {
	margin-bottom: 24px;
}

/* Clients */

.clients img {
	max-height: 100px;
}

/* Tabs */

.tabbed>ul li .active-tab {
	color: #004422 !important;
}

.tabbed[data-style="minimal_flexible"] .wpb_tabs_nav>li a {
	padding: 10px;
	font-size: 32px;
	line-height: 42px;
	font-family: 'Lexend Condensed', 'Helvetica Neue', 'Helvetica', Arial, sans-serif !important;
}

/* Flip Box */

.nectar-flip-box,
.nectar-flip-box .flip-box-front,
.nectar-flip-box .flip-box-back {
	cursor: pointer;
	height: auto !important;
}

.nectar-flip-box .flip-box-front .inner {
	display: none;
}

.nectar-flip-box .flip-box-back .inner,
.nectar-flip-box .flip-box-front .inner {
	padding: 25px;
}

.nectar-flip-box .flip-box-back[data-text-color=light] h4 {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	white-space: normal;
}

body:not(.using-mobile-browser) .nectar-flip-box[data-flip-direction=horizontal-to-left]:hover .flip-box-front,
body:not(.using-mobile-browser) .nectar-flip-box[data-flip-direction=horizontal-to-right]:hover .flip-box-front,
body:not(.using-mobile-browser) .nectar-flip-box[data-flip-direction=horizontal-to-left].active .flip-box-front,
body:not(.using-mobile-browser) .nectar-flip-box[data-flip-direction=horizontal-to-right].active .flip-box-front {
	-webkit-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	transform: rotateY(180deg);
	-webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

body:not(.using-mobile-browser) .nectar-flip-box[data-flip-direction=horizontal-to-left].active .flip-box-back,
body:not(.using-mobile-browser) .nectar-flip-box[data-flip-direction=horizontal-to-right].active .flip-box-back {
	-webkit-transform: rotateY(0);
	-ms-transform: rotateY(0);
	transform: rotateY(0);
	-webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

/* Fancy Box */

.nectar-fancy-box[data-style=hover_desc] {
	padding: 0;
	background-color: #eae3d2;
	transition: all .3s;
}

.nectar-fancy-box.hovered[data-style=hover_desc] {
	background-color: #004422;
}

.nectar-fancy-box[data-style=hover_desc]>.inner>.heading-wrap {
	padding: 1rem;
	text-align: center;
	background-color: #fff;
	transition: all .3s;
}

.nectar-fancy-box[data-style=hover_desc]>.inner>.heading-wrap>* {
	color: #004422;
	font-size: 22px;
	line-height: 32px;
	font-weight: 400;
	font-family: 'Lexend Condensed', 'Helvetica Neue', 'Helvetica', Arial, sans-serif !important;
	transition: all .3s;
}

.nectar-fancy-box.hovered[data-style=hover_desc]>.inner>.heading-wrap {
	padding: 0;
	background-color: transparent;
}

.nectar-fancy-box.hovered[data-style=hover_desc]>.inner>.heading-wrap>*,
.nectar-fancy-box[data-style=default] .inner *,
.nectar-fancy-box[data-style=hover_desc] .inner *,
.nectar-fancy-box[data-style=parallax_hover] .inner * {
	color: #fff;
}

.nectar-fancy-box[data-style=hover_desc] .hover-content {
	padding: 1rem;
	font-size: 14px;
	line-height: normal;
	max-width: 100%;
}

.nectar-fancy-box[data-style=hover_desc] .hover-content div {
	display: block;
	width: 80%;
	padding: .25rem;
	margin: 2rem auto .5rem;
	color: #004422;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	background-color: #fff;
}

body.page-id-661 .nectar-fancy-box[data-style=hover_desc] .hover-content div {
	/* Karriere */
	opacity: 0;
	visibility: hidden;
}

#ajax-content-wrap .nectar-fancy-box[data-style=hover_desc][data-color=accent-color] .box-bg:after {
	background: transparent;
	background-color: #004422 !important;
}

.nectar-fancy-box[data-style=hover_desc] .box-bg:after,
.nectar-fancy-box[data-style=hover_desc] .box-bg:before {
	top: 0;
	height: 100%;
}

.nectar-fancy-box[data-style=hover_desc] .box-bg:before {
	display: none;
}

/* Icons */

.nectar-fancy-box-icons .nectar-fancy-box-icons-funding .nectar-fancy-box[data-style=hover_desc]:not(.hovered) {
	background-image: url(/wp-content/uploads/sites/4/staatlich-gefoerdert.svg);
	background-position: 0 15px;
	background-repeat: no-repeat;
	background-size: 150px auto;
}

.lang-it .nectar-fancy-box-icons .nectar-fancy-box-icons-funding .nectar-fancy-box[data-style=hover_desc]:not(.hovered) {
	background-image: url(/wp-content/uploads/sites/4/supporto-finanziario.svg);
}

.nectar-fancy-box-icons .nectar-fancy-box[data-style=hover_desc] .box-bg {
	width: 150px;
	height: 80px;
	top: calc(50% - 80px);
	left: calc(50% - 75px);
	background-size: contain;
	background-repeat: no-repeat;
}

.nectar-fancy-box-icons .nectar-fancy-box-icons-large .nectar-fancy-box[data-style=hover_desc] .box-bg {
	height: 100px;
}

.nectar-fancy-box-icons .nectar-fancy-box[data-style=hover_desc].hovered .box-bg {
	display: none;
}

.nectar-fancy-box-icons .nectar-fancy-box[data-style=hover_desc] .box-bg:after,
.nectar-fancy-box-icons .nectar-fancy-box[data-style=hover_desc] .box-bg:before {
	display: none;
}

/* Fancy Unordered List */

#board .wpb_wrapper>div.nectar-fancy-ul,
#board .nectar-fancy-ul ul {
	margin: 0;
}

#ajax .nectar-fancy-ul ul,
#ajax .nectar-fancy-ul ul li {
	list-style: none;
}

#ajax .nectar-fancy-ul ul li .fa-phone,
#ajax .nectar-fancy-ul ul li .fa-envelope-o {
	width: 20px;
	height: 20px;
	margin: 0 5px;
	background-image: url(/wp-content/uploads/phone-icon.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

#ajax .nectar-fancy-ul ul li .fa-envelope-o {
	width: 30px;
	height: 30px;
	margin: 0;
	background-image: url(/wp-content/uploads/email-icon.svg);
}

#ajax .nectar-fancy-ul ul li .fa-phone:before,
#ajax .nectar-fancy-ul ul li .fa-envelope-o:before {
	content: '';
}

/* Icon List */

.nectar-icon-list:after {
	display: none;
}

.nectar-icon-list-item {
	margin-bottom: 1em;
}

.nectar-icon-list-item .list-icon-holder {
	box-shadow: 2px 2px 5px rgba(0, 0, 0, .25);
	font-weight: bold;
}

.nectar-icon-list[data-direction=horizontal] .nectar-icon-list-item {
	padding: 0;
	margin-bottom: 0;
}

.nectar-icon-list[data-direction=horizontal] .nectar-icon-list-item .list-icon-holder {
	margin: 2.5em auto;
	position: static;
}

.nectar-icon-list[data-icon-style=no-border][data-icon-size=small] .nectar-icon-list-item .list-icon-holder,
.nectar-icon-list[data-icon-style=no-border][data-icon-size=small] .nectar-icon-list-item .list-icon-holder .im-icon-wrap svg,
.nectar-icon-list[data-icon-style=no-border][data-icon-size=small] .nectar-icon-list-item .list-icon-holder i,
.nectar-icon-list[data-icon-style=no-border][data-icon-size=small] .nectar-icon-list-item .list-icon-holder span {
	color: #45767c;
	font-size: 16px;
	line-height: 30px !important;
}

.nectar-icon-list-item .content {
	color: inherit;
}

.span_12.light .nectar-icon-list-item .content,
[data-fullscreen-anchor-id="service"] .span_12 .nectar-icon-list-item .content {
	color: #fff;
}

#service .nectar-icon-list[data-animate="true"] .nectar-icon-list-item.animated .list-icon-holder,
[data-fullscreen-anchor-id="service"] .nectar-icon-list[data-animate="true"] .nectar-icon-list-item.animated .list-icon-holder,
[data-fullscreen-anchor-id="testimonial"] .nectar-icon-list[data-animate="true"] .nectar-icon-list-item.animated .list-icon-holder {
	background-color: #fff !important;
}

.span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder i,
.span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder span {
	color: #000;
}

#red-content .span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder i,
#red-content .span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder span {
	color: #c7002c;
}

#blue-content .span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder i,
#blue-content .span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder span {
	color: #1c7c97;
}

#mint-content .span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder i,
#mint-content .span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder span {
	color: #94d5a1;
}

#yellow-content .span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder i,
#yellow-content .span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder span {
	color: #edd000;
}

#green-content .span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder i,
#green-content .span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder span {
	color: #7cb500;
}

#orange-content .span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder i,
#orange-content .span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder span {
	color: #f06b00;
}

#taupe-content .span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder i,
#taupe-content .span_12.light .nectar-icon-list[data-icon-color="default"] .list-icon-holder span {
	color: #b5af99;
}

/* Milestone */

.nectar-milestone .number {
	font-weight: normal;
}

.nectar-milestone .number .symbol-wrap {
	margin-left: 10px;
}

/* Footer */

#footer-outer .widget {
	margin: 0;
}

/* Copyright */

#footer-outer #copyright .col_last p {
	text-align: right;
}

#footer-outer #copyright a {
	color: #fff !important
}

/* @media only screen and (max-width: 1200px) {

	.background-size-contain.wpb_row .row-bg {
		background-size: 50% auto;
	} .first-section.background-size-contain.wpb_row .row-bg {
		background-size: 65% auto;
	}
} */

@media only screen and (min-width: 1500px) {

	#member.background-size-contain.wpb_row .row-bg {
		background-size: 100% auto;
	}
}

@media only screen and (min-width: 1000px) {

	.masonry-blog-item {
		width: 23.5%;
	}

	#news .nectar-flickity[data-controls=touch_total] .flickity-page-dots {
		visibility: visible;
		opacity: 1;
		pointer-events: all;
	}

	#news .nectar-flickity[data-controls=touch_total] .visualized-total,
	.nectar-drag-indicator {
		display: none !important;
	}

	#footer-outer .span_2 {
		width: 18%;
	}
}

@media only screen and (min-width: 690px) {

	#footer-outer #copyright .col {
		width: 100%;
		float: none;
	}
}

@media only screen and (max-width: 999px) {

	#service.background-size-contain.wpb_row .row-bg,
	.report.background-size-contain.wpb_row .row-bg {
		background-size: cover;
		background-position: top 125px center !important;
	}

	.nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
		margin: 0;
	}
}

@media only screen and (max-width: 690px) {

	h1,
	h2 {
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;

		white-space: normal;
	}

	body:not(.woocommerce-cart) .main-content table {
		width: 100%;
		display: inline-block;
		white-space: nowrap;
		overflow: scroll;
	}

	body .vc_row-fluid .vc_col-sm-2:not([class*="vc_col-xs"]):nth-child(3),
	body .vc_row-fluid.full-width-content .vc_col-sm-2:not([class*="vc_col-xs"]):nth-child(3) {
		width: 100%;
	}

	body .vc_row-fluid .vc_col-sm-2:not([class*="vc_col-xs"]):nth-child(3) .nectar-flip-box,
	body .vc_row-fluid.full-width-content .vc_col-sm-2:not([class*="vc_col-xs"]):nth-child(3) .nectar-flip-box {
		float: left;
		width: 47.5%;
		margin-right: 5%;
	}

	body .vc_row-fluid .vc_col-sm-2:not([class*="vc_col-xs"]):nth-child(3) .nectar-flip-box:last-child,
	body .vc_row-fluid.full-width-content .vc_col-sm-2:not([class*="vc_col-xs"]):nth-child(3) .nectar-flip-box:last-child {
		margin-right: 0;
	}

	.nectar-flip-box .flip-box-front,
	.nectar-flip-box .flip-box-back {
		min-height: 200px !important;
	}

	.nectar-flip-box .flip-box-front {
		opacity: 0;
		visibility: hidden;
	}

	.nectar-flip-box .flip-box-back,
	.nectar-flip-box .flip-box-back {
		-webkit-transform: rotateY(0) !important;
		transform: rotateY(0) !important;
	}

	#member .owl-carousel[data-desktop-cols] {
		padding: 0;
	}

	#member .col {
		min-height: 200px;
	}

	#member .owl-theme[data-desktop-cols] .owl-nav.disabled+.owl-dots {
		bottom: 150px;
	}

	.owl-carousel[data-desktop-cols] .owl-nav .owl-prev {
		left: -40px;
	}

	.owl-carousel[data-desktop-cols] .owl-nav .owl-next {
		right: -40px;
	}

	.toggle>.toggle-title a {
		padding-left: 20px;
	}

	#ajax-content-wrap #footer-widgets .container .col:nth-child(4) {
		margin-bottom: 40px;
	}

	.wpml-ls-menu-item {
		display: none !important;
	}
}